.home-search-container{
    .btn-color {
        margin: 10px 0 0px 0px;
    }
    .list-color{
        margin: 5px 0 20px 0;
        height:85.7vh;
        // .scrollbar-container.ps.ps--active-y{
        //     overflow-y: hidden;
        // }
    }
}